##############################################
# content scanning parameters
#
content         sbl-xbl.spamhaus.org        'Mail containing %s rejected - sbl; see http://www.spamhaus.org/query/bl?ip=%s'
#host_limit     20                          'Mail containing too many host names rejected'
host_soft_limit 20
html_limit      20                          'Mail containing excessive bad html tags rejected'
include html-tags.conf
include tld.conf


##############################################
# define the dnsbls to use
#
dnsbl   LOCAL   blackholes.five-ten-sg.com  'Mail from %s rejected - local; see http://www.five-ten-sg.com/blackhole.php?%s'
#dnsbl  SPEWS   blackholes.spews.org        'Mail from %s rejected - spews; see http://www.spews.org/ask.cgi?x=%s'
dnsbl   SBL     sbl-xbl.spamhaus.org        'Mail from %s rejected - sbl; see http://www.spamhaus.org/query/bl?ip=%s'


##############################################
# define the (default and other) lists of dnsbls to use
#
dnsbl_list  DEFAULT LOCAL SBL


##############################################
# define the (default and other) env_from maps
#

##############################################
# specify dnsbl_lists and env_from maps to use for specific recipients
#

##############################################
# specify dnsbl_lists and env_from maps to use for clients domains
#
